Pkce.IsPkceRequired

Does the server require PKCE

This test determines whether the server requires the use of PKCE for the authorization code grant.

View source code on BitBucket

Documents

This test is part of the following document(s):

Back to the test case overview or the threat overview